﻿#MainOrder {
	padding: 0px;
	margin: 0;
	color: #000;
	font: 12px Tahoma;
	
}
#MainOrder input { outline:none; }
.body2 {
	background: url(../images/body2.jpg) center 269px no-repeat;
}

.content-block {
	background: #fff url(../images/content-block3.jpg) 607px top repeat-y;
	clear: both;
}	
.content-block1
{
    background: #fff url(../images/content-block.jpg) -24px top repeat-y;
    padding-top:14px;
}
.cont-block-top {
	/*background: url(../images/cont-block-top1.jpg) 607px top no-repeat;*/
}		
.cont-block-bottom {
	/*background: url(../images/cont-block-bottom1.jpg) 607px bottom no-repeat;*/
	min-height: 500px;
	padding: 0px 20px 0 20px;
}	
.left-col {
	float: left;
	width: 602px;
	margin: 0 10px 0 0;
}
.left-col-2 {
    float: left;
    margin: 0px 10px 0px 0px;
    width: 902px;
}
.news-item {
	clear: both;
	padding: 0 10px 0 0;
}			
.news-item-title {
	padding: 0 0 0 0px;
	position: relative;
}			
.news-item-title h2, .news-item-title h1 {
	font-size: 20px;
	color: #1f1f1f;
	font-family: Arial;
	padding: 0 0 5px 0;
}					
.news-item-title h2 a {
	color: #1f1f1f;
	text-decoration: none;
}						
.news-item-title h2 a:hover {
	text-decoration: underline;
	color: #000;
}
.news-item-title-other {
	font-size: 11px;
	color: #a7a7a7;
}					
.news-item-title-other a {
	color: #66cbff;
	text-decoration: none;
}						
.news-item-title-other a:hover {
	color: #000;
}							
.news-item-content {
	color: #474747;
	line-height: 17px;
	padding: 10px 0 10px 0;
}				
.news-item-content p {
	margin: 0;
	padding: 0 0 5px 0;
}				
.news-item-content img {
	max-width: 602px;
	border: 0;
	margin: 0 0 10px 0;
}					
.news-item-content a {
	color: #66cbff;
	font-weight: bold;
}					
.news-item-content a:hover {
	color: #000;
}						
.news-item-more {
    background: url(../images/news-item-more2.jpg) center bottom no-repeat;
    padding: 0 0 45px 0;
    position: relative;
    min-height: 15px;
}
.rating-news {
position: absolute;
left: 0px;
top: 0px;
}
					
.rate {
							
}
						
.rate span {
float: left;
}
					
.rate_plus {
width: 16px;
height: 16px;
}
							
.rate_plus a {
float: left;
line-height: 100px;
width: 16px;
height: 16px;
overflow: hidden;
background: url(../images/up.gif);
}
							
.rate_count {
font-size: 12px;
font-weight: bold;
padding: 0 2px 0 2px;
color: #39424a;
}
							
.rate_minus {
width: 16px;
height: 16px;
}
							
.rate_minus a {
float: left;
line-height: 100px;
width: 16px;
height: 16px;
overflow: hidden;
background: url(../images/down.gif);
}
				
.news-item-more2 a {
float: right;
background: url(../images/news-item-more.jpg) left center no-repeat;
padding: 0 0 0 20px;
color: #000;
font-weight: bold;
text-decoration: none;
margin: 0 5px 10px 0;
font-size: 13px;
}
					
.news-item-more2 a:hover {
text-decoration: underline;
}
							
.short-fav {
position: absolute;
left: 0;
top: 0;
width: 45px;
height: 45px;
background: url(../images/short-fav.png) left top no-repeat;
z-index: 99999;
}
					
.short-fav-active {
background: url(../images/short-fav.png) 0 -45px no-repeat !important;
}
					
.tt_social {
display: block;
position: absolute;
left: 0;
top: 0;
position: absolute;
left: 5px;
top: 35px;					
padding: 15px 5px 5px 5px;
display: none;
opacity: 0;
z-index: 9999;
}
					
.tt_social a {
display: block;
width: 20px;
height: 20px;
background-image: url(../images/tt-fav.png);
background-repeat: no-repeat;
background-color: #fff;
							
box-shadow:0 0px 5px 0 #71c2e4;
-webkit-box-shadow:0 0px 5px 0 #71c2e4;
-moz-box-shadow:0 0px 5px 0 #71c2e4;
border-radius:5px; 
-webkit-border-radius:5px; 
-moz-border-radius:5px;
border: 2px #fff solid;
}
						
.tt_social a:hover {
box-shadow:0 0px 5px 0 #000;
-webkit-box-shadow:0 0px 5px 0 #71c2e4;
-moz-box-shadow:0 0px 5px 0 #71c2e4;
}
							
.navigation {
color:#666; 
border:0px;
font-weight: bold;
padding: 20px 0 20px 0;
float: left;
}

.navigation a {
color: #000;
font-size:11px;
border-radius:10px; 
-webkit-border-radius:10px; 
-moz-border-radius:10px;
float: left;
background: url(../images/navigation.jpg) left top repeat-x;
height: 23px;
line-height: 23px;
padding: 0 10px 0 10px;
text-decoration: none;
margin: 0 5px 0 0;
border: 1px #ccc solid;
				
}

.navigation a:hover {
background: url(../images/navigation2.jpg) left top repeat-x;
color: #fff;
border: 1px #40aae9 solid;
}

.navigation span {
color: #000;
font-size:11px;
border-radius:10px; 
-webkit-border-radius:10px; 
-moz-border-radius:10px;
float: left;
background: fff;
border: 1px #ccc solid;
height: 23px;
line-height: 23px;
padding: 0 10px 0 10px;
margin: 0 5px 0 0;
}
		
.right-col {
float: left;
width: 308px;
padding:5px 0 0 0;
}
		
.right-block {
padding: 11px 0 0 17px;
margin: 0 0 30px 0;
clear: both;
}
			
.right-block-green {
				
}
			
.right-block h3 {
height: 34px;
line-height: 34px;
font-size: 18px;
color: #fff;
padding: 0 20px 0 20px;
float: left;
margin: 0 0 30px 0;
}
				
.right-block-green h3 {
background: #97b81f;
}
				
.right-block-content {
clear: both;
width: 293px;
}
				
.right-block-content ul {
padding: 0;
margin: 0;
}
					
.right-block-content li {
margin: 0 0 10px 0;
padding: 0;
list-style-type: none;
							
}
						
.right-block-green li a {
display: block;
background: url(../images/right-block-content.png) left 3px no-repeat;
padding: 0 0 0 20px;
}
							
.right-block-green li a:hover {
background: url(../images/right-block-content.png) left -100px no-repeat;
}
				
.right-block-green a {
	color: #829635;
}
				
.right-block a:hover {
	color: #000;
}
					
.right-block-red h3 {
	background: url(../images/news.png)no-repeat;
    min-width: 200px;
    color: #ffffff;
    padding:6px 8px 5px 12px;
    font-size:18px;
    margin-left:9px;
    margin-top:6px;
}				
.right-block-red a {
	color: #a53a18;
}					
.right-block-purple h3 {
	background: #c563f4;
}				
.right-block-purple a {
	color: #c563f4;
}			

.clickimage-shad {
	width: 100%;
	height: 100%;
	position: fixed;
	background: #000;
	z-index: 999998;
	left: 0px;
	top: 0px;
	display: none;
	opacity: 0.8;
}
.loading {
	color: #fff;
	width: 100px;
	height: 20px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -10px 0 0 -50px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
}
.clickimage-block {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999999;
	left: 0px;
	top: 0px;
	text-align: center;
	overflow: auto;
}
.clickimage-block-title {
	position: fixed;
	width: 100%;
	bottom: 20px;
	left: 0;
	text-align: center;
}	
.clickimage-block-title span {
	background: #000;
	color: #fff;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.clickimage-block-image {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	border: 0;
	padding: 5px;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.related-news {
	padding: 0 0 15px 0;
}
.related-news-title {
	color: #323232;
	font-size: 18px;
	padding: 0 0 15px 10px;
}
.related-news ul {
	margin: 0;
	padding: 0 0 0 120px;
	background: url(../images/related-news.jpg) left top no-repeat;
	min-height: 90px;
}	
.related-news li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 5px 0;
}		
.related-news a {
	color: #000;
}			
.related-news a:hover {
	color: #900d0d;
}				
.comment-item {
	padding: 0 0 25px 0;
}	
.comment-item-left {
	float: left;
	width: 100px;
	text-align: center;
}	
.comment-item-left img {
	border: 0;
	width: 70px;
	display: block;
	margin: 0 auto 0 auto;
}	
.comment-item-author {
	text-align: center;
	padding: 10px 0 0 0;
}		
.comment-item-author a {
	color: #000;
	font-weight: bold;
				
}
.comment-item-author a:hover {
					
}	
.comment-item-right {
	float: left;
	width: 480px;
}
.comment-item-date {
	text-align: right;
	padding: 5px 10px 5px 0;
	font-size: 11px;
	color: #ccc;
}
	
.comment-item-right-round {
	padding: 15px;
	border-radius:10px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px;
	background: #e5e4dc;
	border-bottom: 1px #b1b1b1 solid;
	color: #000;
}		
.comment-item-right-round input {
	border-radius:3px; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	background: #7f7f7f;
	padding: 2px 5px 2px 5px;
	float: right;
	border: 0;
	margin: 5px 5px 10px 0;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
}
		
.comment-item-right-round a {
	color: #000;
	font-size: 11px;
	font-weight: bold;
}
			
#comment_text {
	border-radius:10px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px;
	padding: 10px;
	background: #f2f2f2;
	width: 560px;
	height: 100px;
	border: 1px #dfdfdf solid;
}
			
.button2 {
	border-radius:3px; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	background: #7f7f7f;
	padding: 5px 15px 5px 15px;
				
	border: 0;
	margin: 5px 5px 10px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
}
			
.login-block {
	padding: 10px 10px 10px 20px;
}
.login-line {
	clear: both;
	color: #717171;
	padding: 5px 0 10px 0;
}
.login-line-left {
	float: left;
	width: 50px;
	font-weight: bold;
	height: 30px;
	line-height: 25px;
	text-align: right;
	padding: 0 5px 0 0;
}
.login-line-right {
	float: left;
	width: 165px;
}	
.login-input-text {
	border: 1px #e6e6e6 solid;
	border-radius:3px; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	background: #fff url(../images/login-input-text.png) 5px center no-repeat;
	padding: 5px 10px 5px 30px;
	height: auto !important;
	width: 125px;
}
	
.login-input-text2 {
	border: 1px #e6e6e6 solid;
	border-radius:3px; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	background: #fff url(../images/login-input-text2.png) 5px center no-repeat;
	padding: 5px 10px 5px 30px;
	height: auto !important;
	width: 125px;
}
	
	
.l-link {
		
}
	
.l-link a {
	display: block;
	padding: 8px 15px 8px 40px;
	margin: 0 auto 0 auto;
	background: #e3e3e3;
	border: 1px #fff solid;
	color: #282828;
	border-radius:8px; 
	-webkit-border-radius:8px; 
	-moz-border-radius:8px;
	width: 150px;
}		
.l-link a:hover {
	background: #68b1ea;
	color: #fff;
}	
.enter {
	margin: 0 0 0 140px;
}
	
.lost-input-text {
	border: 1px #9e9e9e dotted;
	width: 200px;
	padding: 5px;
	color: #644217;
}
.login-link {
	
}
.login-link a {
	border-radius:8px; 
	-webkit-border-radius:8px; 
	-moz-border-radius:8px;
	display: block;
	padding: 6px 15px 6px 15px;
	background: #e5e4dc;
	margin: 0 40px 5px 20px;
	color: #000 !important;
	text-decoration: none;
	font-weight: bold;
}	
.login-link a:hover {
	background: #97b81e;
	color: #fff !important;
}		
.news-item2 .news-item-title {
	margin: 0 0 20px 0;
}
.news-item2 h1 {
	padding: 8px 0 5px 0;
}	
.pofile-left {
	float: left;
	width: 150px;
}
.pofile-right {
	float: left;
	width: 400px;
}
.news-item-content-form {
	
}
.news-item-content-form form {
	margin: 0;
	padding: 0;
}
	
.news-item-content-form span input {
	border-radius:5px; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px;
	padding: 4px 10px 4px 10px;
	background: #f2f2f2;
	width: 200px;
	border: 1px #dfdfdf solid;
}
.regtext {
	border-radius:10px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px;
	padding: 10px;
	background: #f2f2f2;
	width: 300px;
	height: 100px;
	border: 1px #dfdfdf solid;
}	
.faq-q {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	margin: 0 0 10px 0;
}	
.faq-a {
	display: none;
	color: #333;
	margin: 0 0 15px 0;
	padding: 10px 10px 10px 10px;
	background: #fff2cc;
}
.last-news {
    margin-left:14px;
    margin-top:8px;
}
.last-news h2 {
	font-weight: bold;
	padding: 0 0 3px 0;
	
}	
.last-news h2 a {
	color: #a53a18;	
}		
.last-news h2 a:hover {
				
}			
.last-news span {
	display: block;
	font-size: 11px;
	color: #ccc;
	font-size: 11px;
	margin: 0 0 15px 0;
}    
.news-item-content table{
    border:0;
}
.news-item-content td{border:1px solid #DDE0E2; padding:5px;}

.news-item-content td:hover{background:#eee;}
input {margin:2px 3px;}

#example-two .list-wrap { background: transparent; padding: 10px; margin: 0 0 15px 0; }

#example-two ul { list-style: none; }
#example-two ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#example-two ul li a:hover { background: #333; color: white; }
#example-two ul li:last-child a { border: none; }

#example-two .nav { overflow: hidden; }
#example-two .nav li { width: 97px; float: left; margin: 0 10px 0 0; }
#example-two .nav li.last { margin-right: 0; }
#example-two .nav li a { display: block; padding: 5px; background: #666; color: white; font-size: 10px; text-align: center; border: 0; }

#example-two li a.current,#example-two li a.current:hover { background-color: #eee !important; color: black; }
#example-two .nav li a:hover, #example-two .nav li a:focus { background: #999;}

#example-two .nav, .hide, #inf{
	margin:0;
	padding:0;
}	
#example-two .nav li a{	text-decoration:none; }
hr { border:none; background:#ddd;height:1px; }

input[type="text"]{width:97%;}
input[type="checkbox"]{width:100%;}

input[type="text"]:focus{
	border:1px solid #666666;
}
#example-two ul.nav{
	margin-left:12px;
}





